<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <title>WSS 4.0</title>

    <!--CSS-->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@900&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/breadcrumbs.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/pagination.css" type="text/css" media="all" />
    <link rel="stylesheet" href="assets/css/faqs.css" type="text/css" media="all" />
    <!--End CSS-->

    <!--JS-->
    <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
    <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
    <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
    <script type="text/javascript" src="assets/js/default.js"></script>
    <script type="text/javascript" src="assets/js/faqs.js"></script>
    <!--End JS-->
</head>
<body>
<section class="container">
    <!--Top Bar-->
    <ol class="top-bar">
        <li><a href="#">Tin tức hữu ích</a></li>
        <li><a href="#" target="_blank">Đặt khách sạn</a></li>
        <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
        <li class="login-wrap">
            <div class="login-title">Tài khoản chủ cửa hàng</div>
            <form class="login-container">
                <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
            </form>
        </li>
        <!--                <li class="login-wrap">-->
        <!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
        <!--                    <ol class="login-container">-->
        <!--                        <li><a href="#">Màn hình quản lý</a></li>-->
        <!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
        <!--                        <li><a href="#">Đăng xuất</a></li>-->
        <!--                    </ol>-->
        <!--                </li>-->
        <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
        <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
    </ol>
    <!--End Top Bar-->

    <!--Header-->
    <header class="header-wrap">
        <!--Logo-->
        <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
        <!--End Logo-->

        <!--Search-->
        <div class="search-wrap">
            <div class="search-form">
                <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                <button id="btnFilter" class="search-button" type="button"></button>
            </div>
            <!--                    <ol id="resultFilter" class="search-result">-->
            <!--                        <li>-->
            <!--                            <a href="#">Iphone</a>-->
            <!--                        </li>-->
            <!--                        <li>-->
            <!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
            <!--                        </li>-->
            <!--                        <li class="has-store">-->
            <!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
            <!--                        </li>-->
            <!--                        <li class="has-store">-->
            <!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
            <!--                        </li>-->
            <!--                    </ol>-->
        </div>
        <!--End Search-->

        <!--Ads-->
        <div class="header-ads">
            <div class="ads-wrap">
                <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
            </div>
        </div>
        <!--End Ads-->
    </header>
    <!--End Header-->

    <ol class="breadcrumbs">
        <li><a href="#">Trang chủ</a></li>
        <li>Điện thoại - Máy tính bảng</li>
    </ol>

    <div class="page-wrap">
        <div class="page-left">
            <div class="topic-highlight-head">Chủ đề nổi bật</div>
            <div class="topic-highlight-box">
                <div class="topic-highlight-title">Điện máy</div>
                <ol class="topic-highlight-content">
                    <li class="topic-highlight-item"><a href="#">Tivi</a></li>
                    <li class="topic-highlight-item"><a href="#">Tủ lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy giặt</a></li>
                </ol>
            </div>
            <div class="topic-highlight-box">
                <div class="topic-highlight-title">Điện máy</div>
                <ol class="topic-highlight-content">
                    <li class="topic-highlight-item"><a href="#">Tivi</a></li>
                    <li class="topic-highlight-item"><a href="#">Tủ lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy giặt</a></li>
                </ol>
            </div>
            <div class="topic-highlight-box">
                <div class="topic-highlight-title">Điện máy</div>
                <ol class="topic-highlight-content">
                    <li class="topic-highlight-item"><a href="#">Tivi</a></li>
                    <li class="topic-highlight-item"><a href="#">Tủ lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy giặt</a></li>
                </ol>
            </div>
            <div class="topic-highlight-box">
                <div class="topic-highlight-title">Điện máy</div>
                <ol class="topic-highlight-content">
                    <li class="topic-highlight-item"><a href="#">Tivi</a></li>
                    <li class="topic-highlight-item"><a href="#">Tủ lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy lạnh</a></li>
                    <li class="topic-highlight-item"><a href="#">Máy giặt</a></li>
                </ol>
            </div>
        </div>
        <div class="page-content">
            <form class="faqs-search" action="" method="">
                <input class="faqs-search-input" type="text" placeholder="Tìm kiếm câu hỏi, câu trả lời" name="" value="" />
                <button type="button" class="faqs-search-btn">Tìm kiếm</button>
            </form>

            <ul class="faqs-list">
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
            </ul>

            <ul class="pagination">
                <li><a class="first" href="#">«</a></li>
                <li><a class="prev" href="#">‹</a></li>
                <li><a class="active" href="#">1</a></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a class="next" href="#">›</a></li>
                <li><a class="last" href="#">»</a></li>
            </ul>
        </div>
        <div class="page-right">
            <button type="button" class="faqs-popup-open"><i class="faqs-ico"></i>Đặt câu hỏi cho Websosanh</button>
            <div class="article-wrap">
                <div class="article-head">Bài viết hữu ích</div>
                <ul class="article-list">
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article.jpg" alt="" loading="lazy" /></span>
                            <h3 class="article-title">5 lý do nên mua tivi OLED vào mùa tết 2020</h3>
                        </a>
                        <div class="article-cat">Linh kiện - Thiết bị điện tử</div>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article.jpg" alt="" loading="lazy" /></span>
                            <h3 class="article-title">5 lý do nên mua tivi OLED vào mùa tết 2020</h3>
                        </a>
                        <div class="article-cat">Linh kiện - Thiết bị điện tử</div>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article.jpg" alt="" loading="lazy" /></span>
                            <h3 class="article-title">5 lý do nên mua tivi OLED vào mùa tết 2020</h3>
                        </a>
                        <div class="article-cat">Linh kiện - Thiết bị điện tử</div>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article.jpg" alt="" loading="lazy" /></span>
                            <h3 class="article-title">5 lý do nên mua tivi OLED vào mùa tết 2020</h3>
                        </a>
                        <div class="article-cat">Linh kiện - Thiết bị điện tử</div>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article.jpg" alt="" loading="lazy" /></span>
                            <h3 class="article-title">5 lý do nên mua tivi OLED vào mùa tết 2020</h3>
                        </a>
                        <div class="article-cat">Linh kiện - Thiết bị điện tử</div>
                    </li>
                </ul>
            </div>
            <div class="faqs-highlight">
                <div class="faqs-highlight-head">Câu hỏi nổi bật</div>
                <ul class="faqs-highlight-list">
                    <li class="faqs-highlight-item">
                        <h3 class="faqs-highlight-title"><a href="#">Cho mình hỏi nếu mua smart tivi mà nhà đã có sẵn wifi thì ngoài các ứng dụng được xem miễn phí có xem được kênh truyền hình không?</a></h3>
                        <div class="faqs-highlight-meta">
                            <span class="faqs-highlight-reply">10 câu trả lời</span>
                            <span class="faqs-highlight-time">4 tháng trước</span>
                        </div>
                    </li>
                    <li class="faqs-highlight-item">
                        <h3 class="faqs-highlight-title"><a href="#">Cho mình hỏi nếu mua smart tivi mà nhà đã có sẵn wifi thì ngoài các ứng dụng được xem miễn phí có xem được kênh truyền hình không?</a></h3>
                        <div class="faqs-highlight-meta">
                            <span class="faqs-highlight-reply">10 câu trả lời</span>
                            <span class="faqs-highlight-time">4 tháng trước</span>
                        </div>
                    </li>
                    <li class="faqs-highlight-item">
                        <h3 class="faqs-highlight-title"><a href="#">Cho mình hỏi nếu mua smart tivi mà nhà đã có sẵn wifi thì ngoài các ứng dụng được xem miễn phí có xem được kênh truyền hình không?</a></h3>
                        <div class="faqs-highlight-meta">
                            <span class="faqs-highlight-reply">10 câu trả lời</span>
                            <span class="faqs-highlight-time">4 tháng trước</span>
                        </div>
                    </li>
                    <li class="faqs-highlight-item">
                        <h3 class="faqs-highlight-title"><a href="#">Cho mình hỏi nếu mua smart tivi mà nhà đã có sẵn wifi thì ngoài các ứng dụng được xem miễn phí có xem được kênh truyền hình không?</a></h3>
                        <div class="faqs-highlight-meta">
                            <span class="faqs-highlight-reply">10 câu trả lời</span>
                            <span class="faqs-highlight-time">4 tháng trước</span>
                        </div>
                    </li>
                    <li class="faqs-highlight-item">
                        <h3 class="faqs-highlight-title"><a href="#">Cho mình hỏi nếu mua smart tivi mà nhà đã có sẵn wifi thì ngoài các ứng dụng được xem miễn phí có xem được kênh truyền hình không?</a></h3>
                        <div class="faqs-highlight-meta">
                            <span class="faqs-highlight-reply">10 câu trả lời</span>
                            <span class="faqs-highlight-time">4 tháng trước</span>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div class="popup-faqs">
        <div class="popup-overlay"></div>
        <div class="popup-faqs-wrap">
            <button type="button" class="popup-faqs-close"></button>
            <div class="popup-faqs-row">
                <label class="popup-faqs-label">Chủ đề câu hỏi <span class="required">*</span></label>
                <div class="popup-faqs-select">
                    <select name="">
                        <option value="">Smart Phone</option>
                        <option value="">Smart Phone</option>
                        <option value="">Smart Phone</option>
                        <option value="">Smart Phone</option>
                    </select>
                </div>
            </div>
            <div class="popup-faqs-row">
                <label class="popup-faqs-label">Nội dung câu hỏi <span class="required">*</span></label>
                <textarea class="popup-faqs-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
            </div>
            <div class="popup-faqs-row popup-faqs-flex">
                <div class="popup-faqs-col">
                    <input class="popup-faqs-file" type="file" value="" name="" />
                    <button class="popup-faqs-uploads"><i class="upload-ico"></i>Tải ảnh lên</button>
                </div>
                <div class="popup-faqs-col">
                    <input type="text" class="popup-faqs-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                </div>
                <div class="popup-faqs-col">
                    <input type="email" class="popup-faqs-input" name="" value="" placeholder="Email (bắt buộc)" />
                </div>
            </div>
            <div class="uploads-wrap"></div>
            <div class="popup-faqs-row popup-faqs-action">
                <button class="popup-faqs-submit">Đặt câu hỏi cho Websosanh</button>
            </div>
        </div>
    </div>

    <div class="popup-message">
        <div class="popup-overlay"></div>
        <div class="popup-message-wrap">
            <button type="button" class="popup-message-close"></button>
            <div class="popup-message-head">Đặt câu hỏi cho Websosanh</div>
            <div class="popup-message-container">
                <div class="popup-message-ico"></div>
                <div class="popup-message-title">Cám ơn bạn đã gửi câu hỏi cho websosanh.vn</div>
                <div class="popup-message-content">Nội dung câu hỏi của bạn sẽ sớm được chúng tôi phê duyệt và đăng tải chính thức lên chuyên trang hỏi đáp của websosanh.vn</div>
            </div>
            <div class="popup-message-action"><button type="button" class="popup-message-back">Quay trở lại chuyên trang hỏi đáp</button></div>
        </div>
    </div>

    <!--Footer-->
    <footer class="footer-wrap">
        <!--Brand-->
        <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
        <div class="brand-wrap">
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-0"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-0-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-1"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-1-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-2"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-2-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-3"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-3-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-4"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-4-5"></i></span>
                </a>
            </div>
            <div class="brand-item">
                <a href="#">
                    <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                    <span class="brand-rating"><i class="star star-5"></i></span>
                </a>
            </div>
        </div>
        <!--End Brand-->

        <!--Footer Content-->
        <div class="footer-container">
            <div class="footer-content">
                <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
            </div>
            <div class="company-info">
                <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                <p>Công cụ so sánh giá online - Không bán hàng</p>
                <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
            </div>
            <ol class="policy">
                <li><a href="#">Chính sách bảo mật</a></li>
                <li><a href="#">Khiếu nại</a></li>
                <li><a href="#">Giới thiệu</a></li>
            </ol>
            <div class="upload-product">
                <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
            </div>
        </div>
        <!--End Footer Content-->

        <!--Copyright-->
        <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
        <!--End Copyright-->
    </footer>
    <!--End Footer-->

    <!--Scroll To Top-->
    <div class="scroll-top"></div>
    <!--End Scroll To Top-->
</section>

<script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0"></script>
<div id="fb-root"></div>
</body>
</html>